@charset "UTF-8";

.yile-layer{
    border-radius: 20px !important;
}
.yile-layer .layui-layer-title {
    margin: 0 15px 10px 15px;
    padding: 0 20px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    border-bottom: 1px solid rgba(0,0,0,.1);
    font-size: 16px;
    color: #18AEC6;
    overflow: hidden;
    background-color: #ffffff;

}
.yile-layer .layui-layer-content{
    height: -webkit-fit-content !important;
    height: -moz-fit-content !important;
    height: fit-content !important;
    font-size: 14px;
}
.yile-layer .layui-layer-btn{
    text-align: center;
}
.yile-layer .layui-layer-btn0{
    display: inline-block;
    font-weight: 400;
    height: 38px;
    line-height: 38px;
    background-color: #18aec6 !important;
    padding-left: 25px;
    padding-right: 25px;
    border-color: #18aec6 !important;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    font-size: 1rem;
    border-radius: 50px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.yile-layer .layui-layer-btn1{
    display: inline-block;
    font-weight: 400;
    height: 38px;
    line-height: 38px;
    padding-left: 25px;
    padding-right: 25px;
    color: #6c757d;
    background-color: transparent;
    border-color: transparent;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    font-size: 1rem;
    border-radius: 50px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.yile-layer .layui-layer-btn1:hover{
    color: #6c757d;
    background-color: #edeeef;
}

